Hi,
I have a problem with the upgrade to version 3.3.0. I found a guide that just download the new version and install in place of the old one. If this is an error, please ask for some instructions...